Bug 1267419 - [DOCS] [3.1] [Use Case] Document What's New in OSE 3.1
[DOCS] [3.1] [Use Case] Document What's New in OSE 3.1
Status: CLOSED CURRENTRELEASE
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation (Show other bugs)
3.0.0
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: brice
Alex Dellapenta
Vikram Goyal
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-29 21:05 EDT by Vikram Goyal
Modified: 2017-03-08 13 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-19 19:44:01 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vikram Goyal 2015-09-29 21:05:59 EDT
As a customer, I want to know:

* What's new in OSE 3.1.
* What has changed from OSE 3.0.2.
* What high priority bugs have been fixed.
* What high priority bugs are present.

This should go in:

* What's New Guide [1].

[1] https://access.redhat.com/documentation/en/openshift-enterprise/version-3.0/openshift-enterprise-30-whats-new
Comment 9 brice 2015-11-11 17:47:30 EST
PR for organizing the (and addition of the 3.1) Rel Notes here:

https://github.com/openshift/openshift-docs/pull/1101
Comment 10 openshift-github-bot 2015-11-11 20:48:59 EST
Commit pushed to master at https://github.com/openshift/openshift-docs

https://github.com/openshift/openshift-docs/commit/3ecce421c82a566051fe828a6eba821c5b63d18c
Merge pull request #1101 from bfallonf/BZ1267419

Bug 1267419: changing layout of release notes for 3.1
Comment 11 brice 2015-11-17 01:21:12 EST
PR has merged. Putting this to RELEASE_PENDING

Note You need to log in before you can comment on or make changes to this bug.